<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>{% block title %}Career Bazzar{% endblock title %}</title>

    <!-- CSS Files -->

    <link rel="stylesheet" type="text/css" href="/static/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="/static/css/bootstrap-theme.min.css">
   
    <link href="/static/admin_panel/css/AdminLTE.css" rel="stylesheet" type="text/css" />

   
</head>

<body class="skin-blue">

    <!-- Navigation -->
     <nav class="navbar navbar-fixed-top" role="navigation">
        <div class="container">

            <!-- Brand and toggle get grouped for better mobile display -->
            
            {% if login %}
                <div class="navbar-right">
                    <ul class="nav navbar-nav">

                        <li class="dropdown user user-menu">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                                <i class="glyphicon glyphicon-user"></i>
                                <span>{{session_name}} <i class="caret"></i></span>
                            </a>
                            <ul class="dropdown-menu">
                                <!-- User image -->
                                <li class="user-header bg-light-blue">
                                    <img src="/static/admin_panel/img/avatar3.png" class="img-circle" alt="User Image" />
                                    <p>
                                        {{ session_name }}
                                        <small>Member since Nov. 2012</small>
                                    </p>
                                </li>
                                <!-- Menu Body -->
                               
                                <!-- Menu Footer-->
                                <li class="user-footer">
                                    <div class="pull-left">
                                        <a href="/careerbazzar/profile/{{ session_name }}/" class="btn btn-default btn-flat">Profile</a>
                                    </div>
                                    <div class="pull-right">
                                        <a href="{% url 'logout' %}" class="btn btn-default btn-flat">Sign out</a>
                                    </div>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </div>
            {% endif %}

            <div class="navbar-header">
                <a class="logo" href="{% url 'home' %}"><h3><strong><em>Career Bazzar</em></strong></h3></a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                {% if login %}
                {% else %}
                <form class="navbar-form pull-right" action="{% url 'login' %}" method="post" role="search">
                    {% csrf_token %}
                    <div class="form-group">
                        <input type="email" class="form-control" name="email" placeholder="Email" required>
                    </div>
                    <div class="form-group">
                        <input type="password" class="form-control" name="password" placeholder="Password" required>
                    </div>
                    <button type="submit" class="btn btn-primary"><strong>Sign In</strong></button>
                </form>
                {% endif %}
                <ul class="nav navbar-nav navbar-right">
                    <li><a href="{% url 'job_post' %}"><strong>Post Jobs</strong></a></li>
                    <li><a href="{% url 'browse_job' %}"><strong>Browse Jobs</strong></a></li>
                    <li style="margin-right:20px;"><a href="{% url 'blog_home' %}"><strong>Forum</strong></a></li>
                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container -->
    </nav>


   <div class="container-fluid" style="padding-top:70px;box-shadow: 0px -5px 6px #888888;">
        <div class="row">
            <div class="col-sm-2">
                <div>{% include '00_left_block_01.html' %}</div>
                <div>{% include '00_left_block_02.html' %}</div>
                <div>{% include '00_left_block_03.html' %}</div>
                <div>{% include '00_left_block_04.html' %}</div>
            </div>
            <div class="col-sm-8">
                <!-- Custom Page Content -->
                <div>{% block content %} {% endblock content %}</div>
                <div class="row">
                    <div class="col-md-3">{% include '00_middle_block_01.html' %}</div>
                    <div class="col-md-3">{% include '00_middle_block_02.html' %}</div>
                    <div class="col-md-3">{% include '00_middle_block_03.html' %}</div>
                    <div class="col-md-3">{% include '00_middle_block_04.html' %}</div>
                </div>
                
            </div>
            <div class="col-sm-2">
                <div>{% include '00_right_block_01.html' %}</div>
                <div>{% include '00_right_block_02.html' %}</div>
                <div>{% include '00_right_block_03.html' %}</div>
                <div>{% include '00_right_block_04.html' %}</div>
            </div>
        </div>

        <!-- FOOTER -->
        <div class="row-fluid">
        <div class="col-md-12">
        <div class="panel-footer" style="padding-top:40px;">
            <footer>
                <p class="text-success"><b>&copy; 2015 <i>Career Bazzar</i>&middot;</b><span class="pull-right"><b><a href="{% url 'faq' %}">FAQ</a> &middot; <a href="{% url 'privacy' %}">Privacy Policy</a> &middot; <a href="{% url 'terms' %}">Terms of Services</a> &middot; <a href="{% url 'about' %}">About Us</a></b></span></p>
            </footer>
        </div>
        </div>
        </div>

    </div>

    <!-- JavaScript Files -->
    <script type="text/javascript" src="/static/js/jquery-2.1.3.min.js"></script>
    <script type="text/javascript" src="/static/js/bootstrap.min.js"></script>
    <link href="//cdnjs.cloudflare.com/ajax/libs/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
     <link rel="stylesheet" type="text/css" href="/static/admin_panel/css/validationEngine.jquery.css">
    <script type="text/javascript" src="/static/admin_panel/js/jquery.validationEngine-en.js"></script>
    <script type="text/javascript" src="/static/admin_panel/js/jquery.validationEngine.js"></script>

</div>
</body>

</html>